/* Class = "NSButtonCell"; title = "Include home page"; ObjectID = "54"; */
"Include home page" = "Incluir página de inicio";

/* Class = "NSTextFieldCell"; title = "Site Map Options"; ObjectID = "57"; */
"Site Map Options" = "Opciones del mapa del sitio";

/* Class = "NSButtonCell"; title = "Use compact layout"; ObjectID = "59"; */
"Use compact layout" = "Use un diseño compacto";

/* Class = "NSButtonCell"; title = "Show top-level pages as sections"; ObjectID = "62"; */
"Show top-level pages as sections" = "Muestre las páginas de primer nivel como secciones";